/* IE PNG FIX
--------------------------------------------------------- */
div.top_header {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/top_header.png',sizingMethod='scale');
}
div.content_layout {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/content_layout.png',sizingMethod='scale');
}
div.bottom_layout {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/bottom_layout.png',sizingMethod='scale');
}
div.content_layout_sidebar {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/content_layout_sidebar.png',sizingMethod='scale');
}
div.bottom_layout_sidebar {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/bottom_layout_sidebar.png',sizingMethod='scale');
}
div#logo {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/logo.png',sizingMethod='scale');
}
div#rss {
	background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/rss.png',sizingMethod='scale');
}
div#nav ul ul a.daddy {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/sublink_ie.png', sizingMethod='crop');
}
div#nav ul ul a.daddy:hover {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://techitez.com.au/templates/techitez/images/sublink_hover_ie.png', sizingMethod='crop');
}


/* JOOMLA DEFAULT STYLE
--------------------------------------------------------- */
table.contentpane{
	width: 90%;
}
table.contentpaneopen, table.blog {
	border-collapse: collapse;
	border-spacing: 0;
	width: auto;
}
table.contenttoc td a:link, table.contenttoc td a:visited {
	width: 100%;	
}


/* CONTENT
--------------------------------------------------------- */
div#content_wrap_sidebar { /* 2 columns layout */
	width: 695px;
}


/* SIDEBAR
--------------------------------------------------------- */
div#sidebar_wrap {
	margin-left: 25px;
}